@charset "UTF-8";
html { 
	height:100%; 
	background: url(images/Iz_BBG1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 }


#container{
margin: 0 0 0 0px;
min-height:100%; /*** moz uses this to make full height design. If you change this to height:100% moz won't expand the design if content grows.
 ***/
/* \*/
height:100%;
/* Last height declaration hidden from Mac IE 5.x */
display:table-cell; /*** Safari fixes to 100% height. This makes Safari treat the div as a table cell (no other browser does this) and thus it will expand ***/
}
#contain\65   r{ /*** for Opera and Moz (and some others will see it, but NOT Safari) ***/
  height:auto; /*** For moz to stop it fixing height to 100% ***/
}
/* \*/
* html #container{
  height:100%;
}
/* Last style with height declaration hidden from Mac IE 5.x */
/*** Fixes height for IE, back to full height,
from esc tab hack moz min-height solution ***/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		font-family: "Courier New", Courier, monospace;
	color: #FFFFFF;
	font-weight: bold;
}


.homeLink {
font-size: 40px;
}
img { behavior: url(iepngfix.htc) }
#bgBox {
	position:absolute;
	z-index: 2;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
.titleType {
	font-family: "Courier New", Courier, monospace;
	font-size: 50px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
#bgImgBox {
position:fixed;
	z-index: 0;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
#bgTint {
position:fixed;
	z-index: 1;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
#frontBox {
	z-index: 3;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
}
.bgImage {
	height: 100%;
	width: 100%;
}

.cellFG {
	z-index: 3;
	position: relative;
	font-family: "Helvetica Bold", Helvetica, monospace;
	font-size: 100px;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	background-position: center center;
	width: 500px;
	top: 50px;
}

.cellFH {
	z-index: 3;
	position: relative;
	font-family: "Helvetica Bold", Helvetica, monospace;
	font-size: 13px;
	color: #FFFFFF;
	vertical-align: bottom;
	text-align: justify;
	font-weight: normal;
	background-position: center center;
	width: 700px;
	top: 20px;
	height: 250;
}


.cellFI {
	z-index: 3;
	position: relative;
	font-family: "Helvetica Bold", Helvetica, monospace;
	font-size: 15px;
	color: #FFFFFF;
	vertical-align: bottom;
	text-align: center;
	font-weight: normal;
	background-position: center center;
	width: 847px;
	top: 20px;
}

.cellFJ {
	z-index: 3;
	position: relative;
	font-family: "Helvetica Bold", Helvetica, monospace;
	font-size: 18px;
	color: #FFFFFF;
	vertical-align: bottom;
	text-align: justify;
	font-weight: normal;
	background-position: center center;
	width: 700px;
	top: 20px;
	height: 250;
}


div.transOFF { 
 opacity:.60;filter: alpha(opacity=60); -moz-opacity: 0.6;
	width: 220px;
	height: 310px;
	z-index: 1;
	position: absolute;
	text-align: center;
	vertical-align: middle; 
	}
div.transON {
 opacity:.80;filter: alpha(opacity=80); -moz-opacity: 0.8;
	width: 220px;
	height: 310px;
	z-index: 1;
	position: absolute;
	text-align: center;
	vertical-align: middle; 
	}
a:link {
text-decoration:none;
color:#FFFFFF;
}
a:hover {
text-decoration:none;
color:#FFFFFF;
}
a:visited {
text-decoration:none;
color:#FFFFFF;
}.bookTitle {
	font-size: 24px;
}
.cellFJ p br {
	font-family: Verdana, Geneva, sans-serif;
}
